* 	{ margin: 0; padding: 0; }
body	{ 
font: 14px Helvetica, Sans-Serif; } 
#page-wrap	{
	width: 1000px;
	margin: 25px auto;
} 

@font-face {
    
	font-family: 'MiamaRegular';
    
	src: url('../Miama/Miama-webfont.eot');
    src: url('../Miama/Miama-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Miama/Miama-webfont.woff') format('woff'),
         url('../Miama/Miama-webfont.ttf') format('truetype'),
         url('../Miama/Miama-webfont.svg#MiamaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	color: #d08764;

}


a{ text-decoration: none; }
ul{ list-style: none;  }

/* 
	LEVEL ONE
*/
ul.dropdown  {
	position: relative;
	width:1000px;
	text-align:center;
	font-family: MiamaRegular, MonotypeCorsiva, cursive;
	font-size: 3.5em;
}
ul.dropdown li { font-weight: bold; float: left; width:250px; color:#D08764; }
ul.dropdown a:hover { color: #d08764; }
ul.dropdown a:active{ color: #d08764; }
ul.dropdown li a {
	display: block;
	padding: 4px 0px;
	border: 0px solid #333;
	color: #d08764;
	width:250px;
}
ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,ul.dropdown li:hover  { color: #d08764; position: relative; }
ul.dropdown li.hover a { color: #d08764; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 	{ visibility: hidden; position: absolute; top: 100%; left: 0; text-align:left; 
font-family:Verdana, Arial, sans-serif; font-size: 12px;}
ul.dropdown ul li { font-weight: normal; background: #f6f6f6; color: #000; width:200px;
border-bottom: 1px solid #ccc; float: none; padding: 4px 0px 4px 10px; }
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block; } 
/* 
	LEVEL THREE
*/
ul.dropdown ul ul { left: 100%; top: 0;  text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size: 1.0em;}
ul.dropdown li:hover > ul { visibility: visible; }
